Subject: Re: [bug#55874] [PATCH] Add timewarrior 1.4.3

From: Zac Berkowitz <[email-masked]>
Date: Thu, 9 Jun 2022 21:36:58 -0400

Maxime,

Thanks for all of the great feedback -- seems like "works for me"
wasn't nearly good enough in this case!  I'll chip away at these
issues next week when I've got some time.  Is submitting a new patch
on this bug # the best way forward?  Or should I close this and open a
new patch issue when it's ready?

Cheers,

Zac

On Thu, Jun 9, 2022 at 4:17 PM Maxime Devos <[email-masked]> wrote:
>
> According to archlinux, there are some bogus man pages:
>
> https://archlinuxarm.org/packages/aarch64/timew/files/PKGBUILD
>
> are they absent here?  (Also, archlinux has the same hash!)